
/* ****************** 2칸 레이아웃  ****************** */

.layout_98510_ {clear:both; min-width:320px; max-width:845px; margin:0 auto;}
.layout_98510_ > div {margin-left:-30px;}
.layout_98510_ > div:after {content:''; display:block; clear:both;}
.layout_98510_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_98510_ > div > .container_1 {width:25%;}
.layout_98510_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_98510_ > div > .container_1 { width:100%; }
	.layout_98510_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_98510_ {min-width:845px;}
}

/* ****************** 이미지  ****************** */

.img_98515_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98515_ * {box-sizing:border-box;}
.img_98515_ a {display:block; text-decoration:none;}
.img_98515_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_98511_ {overflow:hidden;}
.html_98511_:after {content:''; display:block; clear:both;}

/* ****************** 실선  ****************** */

.solid_line_98513_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_98513_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 장문 텍스트  ****************** */

.textarea_98514_ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** HTML 편집기  ****************** */

.html_98512_ {overflow:hidden;}
.html_98512_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_98516_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98516_ * {box-sizing:border-box;}
.img_98516_ a {display:block; text-decoration:none;}
.img_98516_ img {max-width:100%; vertical-align:top;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_98517_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #d00000; border-radius:4px; background:#d00000; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_98517_.style_line a {background:transparent; color:#d00000;}
.icon_button_98517_.space_normal a {padding:.6em 1.2em;}
.icon_button_98517_.space_wide a {padding:.6em 2em;}
.icon_button_98517_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_98517_ a:before {
	content:'\e610'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}
